spring.application.name=ssj-sys-web
server.port=8080
logger.level=info

spring.profiles.active=common,common-dev

spring.mvc.static-path-pattern=/static/**  

spring.thymeleaf.prefix=classpath:/templates/
spring.thymeleaf.suffix=.html
spring.thymeleaf.mode=HTML5
spring.thymeleaf.encoding=UTF-8
spring.thymeleaf.servlet.content-type=text/html
spring.thymeleaf.cash=false
debug=true
